body{
    color:#666633;
    background:#CCCCCC;
    font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
}


f{ 
    font-style: italic;
    font-size: 14pt; 
}

h1{
    font-style: italic;
    font-size: 70pt;
    color:#003333;
}

h2{
    font-style: italic;
    font-size: 50pt;
    color:#003333;
}

h3{
    font-style: italic;
    font-size: 40pt;
    color:#CC9933;
}

h4{
    font-size: 12pt;
    color:#333333;
}


h5{
    font-style: italic;
    font-size: 16pt;
    color:#003333;
}
h6{
    font-size: 13pt;
    color:#CC9933;
}


A{
    color: #002000 
}

.menu{
    height:70px
}

.menu a{
    border:1px solid #CC0033;
    color:#0000FF;
    padding:0 10px 3px 10px;
}

.desc{
    color:#333333;
}

